Les fichiers Gapps ne fonctionnent pas après le root

  • Auteur de la discussion Sk0ow
  • Date de début
S

Sk0ow

Membre
Inscrit
12 Juillet 2016
Messages
4
Points
0
  • #1
Bonjour

Je dispose d'un Samsung Galaxy Express que j'ai root en 6.0.1 grace à un tutoriel de ce forum.
J'ai installé les packs Gapps comme indiqué, mais problème, au redémarrage du téléphone celui ci m'indique à chaque fois '' A cessé de fonctionner ''... Je me retrouve donc sans les services googles

J'ai donc supprimé les packs Gapps et testé de télécharger des .apk du playstore et des services googles, même résultat...

Je suis donc à la recherche d'une solution afin de récuperer les services googles
 
iDroid

iDroid

Membres VIP
Inscrit
16 Décembre 2012
Messages
3 892
Points
0
  • #2
Salut :)

Assure-toi de la version d'Android installée (Paramètres -> À propos du téléphone -> Version d'Android).
Rends-toi sur
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

Coche ARM, ensuite ta version d'Android puis sélectionne le package souhaité (haut -> plus complet/volumineux tandis que bas -> Play Store uniquement).
Installe le ZIP téléchargé par dessus une ROM ayant la version compatible sans installation antérieure de GAPPS (réinstalle la ROM que tu as et flashe uniquement les GAPPS que tu as téléchargé d'ici).
 
S

Sk0ow

Membre
Inscrit
12 Juillet 2016
Messages
4
Points
0
  • #3
J'ai donc suivi votre méthode, Sachant que mon Android est en 6.0.1, j'ai coché ARM 6.0 Pico, pour ne bénéficier que du nécessaire.

Donc j'ai réinstallé la ROM 6.0.1 pour qu'elle soit neutre, et mis le pack ensuite.

Au démarrage le résultat est le même, toujours ce même message d'erreur pour les services playstore :-|
 
iDroid

iDroid

Membres VIP
Inscrit
16 Décembre 2012
Messages
3 892
Points
0
  • #4
Quelle est la ROM installée ? Il arrive que la ROM ait des problèmes avec les GApps.
 
iDroid

iDroid

Membres VIP
Inscrit
16 Décembre 2012
Messages
3 892
Points
0
  • #6
Il faut patienter que le développeur corrige ce bug. Problème de compatibilité avec les GApps (mauvais build dans tous les cas).
Si tu dois vraiment avoir un besoin pour Google, change de ROM malheureusement :-/
 
Haut Bas